[
	{
		"MenuFile": "assets/menu/stories.swf",
		"objectName": "fiveLittleGoats_mc",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/stories/story_1.swf",
		"onLoadCompleteFunc": "storyLoaded"
    },
	{
		"MenuFile": "assets/menu/stories.swf",
		"objectName": "theUglyDucking_mc",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/stories/story_2.swf",
		"onLoadCompleteFunc": "storyLoaded"
    },
	{
		"MenuFile": "assets/menu/stories.swf",
		"objectName": "townMouse_mc",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/stories/story_3.swf",
		"onLoadCompleteFunc": "storyLoaded"
    },
	{
		"MenuFile": "assets/menu/stories.swf",
		"objectName": "tortoiseAndHare_mc",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/stories/story_4.swf",
		"onLoadCompleteFunc": "storyLoaded"
    },
	{
		"MenuFile": "assets/menu/stories.swf",
		"objectName": "lionAndMouse_mc",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/stories/story_5.swf",
		"onLoadCompleteFunc": "storyLoaded"
    }
]